<html>
<head>
    <title>Exercise 8</title>
</head>
<style>
    #p-1{
        border-radius: 25px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px;
    }
    #p-2{
        border-radius: 25px;
        border: 2px solid #800000;
        padding: 10px;
        width: 150px;
        height: 100px;
    }
    #p-3{
        border-radius: 25px;
        background: url(oceano.jpg);
        background-position: left top;
        background-repeat: repeat;
        padding: 10px;
        width: 150px;
        height: 100px;
        background-image: url(8868.jpeg.jpg);
    }
    </style>
<body>
    <p>border-radius თვისება საშუალებას გაძლევთ ელემენტს მომრგვალებული კუთხეები დაამატოთ.</p>
    <p> მომრგვალებული კუთხეები ფონის მქონე ელემენტისთვის:</p>
    <p id="p-1">მართკუთხედი მომრგვალებული კუთხეებით </p>
    <p>მომრგვალებული კუთხეები ჩარჩოიანი ელემენტისათვის:</p>
    <p id="p-2">მართკუთხედი მომრგვალებული კუთხეებით</p>
    <p>მომრგვალებული კუთხეები ფონურგამოსახულებიანი ელემენტისათვის:</p>
    <p id="p-3">მართკუთხედი მომრგვალებული კუთხეებით</p>
</body>
</html>